Bug 496380 - taskcoach should be noarch?
taskcoach should be noarch?
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: taskcoach (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Rakesh Pandit
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-18 08:54 EDT by Ville Skyttä
Modified: 2009-10-13 21:58 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.74.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-22 04:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-04-18 08:54:23 EDT
taskcoach produces an empty debuginfo package.  Looking at 0.72.5-1, it seems to me that the package should be noarch, that'd fix the debuginfo as well.  Thoughts?
Comment 1 Rakesh Pandit Backup 2009-04-19 23:44:33 EDT
ugg .. my mistake .. it should be no arch.
Comment 2 Bug Zapper 2009-06-09 10:04:01 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2009-09-21 23:27:21 EDT
taskcoach-0.74.1-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/taskcoach-0.74.1-1.fc11
Comment 4 Fedora Update System 2009-09-21 23:37:44 EDT
taskcoach-0.71.5-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/taskcoach-0.71.5-2.fc10
Comment 5 Rakesh Pandit 2009-09-22 04:52:02 EDT
I am closing this for now .. if problem persist please reopen.

Thanks,
Comment 6 Fedora Update System 2009-10-13 21:39:48 EDT
taskcoach-0.71.5-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2009-10-13 21:57:47 EDT
taskcoach-0.74.1-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.